<?php
require'fun.php';
header('Location: '.($go!=''?$go:$adresasite[0]));
header('Cache-Control: no-store,no-cache,must-revalidate,max-age=0,post-check=0,pre-check=0');
header('Expires: -1');
require'f_fun.php';